Bug 1021235 - Kernel 3.11.5-100.fc18.i686 *extremly slow with overall performance*
Kernel 3.11.5-100.fc18.i686 *extremly slow with overall performance*
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-20 12:37 EDT by Ali Akcaagac
Modified: 2014-02-02 10:06 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-02 10:06:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ali Akcaagac 2013-10-20 12:37:43 EDT
I updated to above kernel today and realized a massive slowdown of my system. Everything feels about 5 times slower than with earlier kernels.

- Booting takes longer
- Logging into GNOME-Shell takes longer
- Getting the activities in GNOME-Shell popping up takes longer
- Menu and other GUI elements require longer draw time
- Overall disk performance is slower
- The overall system feels slower and sluggish

After googl'ing I found someone else reporting something similar (maybe not) on a linux mint forum.

http://forums.linuxmint.com/viewtopic.php?f=90&t=147994

Anything major changed within the past few updates ? Maybe debug stuff left in ?
Comment 1 Stanislaw Gruszka 2013-10-22 08:04:13 EDT
What is latest good kernel version ?
Comment 2 Fedora End Of Life 2013-12-21 09:41:47 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Ali Akcaagac 2014-02-02 10:06:23 EST
From further investigations I figured out the real issue to be the tracker-store process. Closing this bug and reporting a new one as I type.

Note You need to log in before you can comment on or make changes to this bug.